.tf__header_text ul li .icon {
    background: #D8282A !important;
}
.tf__topbar_2 {
    background: #D8282A;
}
.hero-slide {
     background-size: cover !important; 
     background-position: center !important;
}

.tf__single_services p {
    text-align: center;
}

.tf__footer_3 .tf__footer_apply .apply_btn {
    background: #851518 !important;
}